MDL Chime in Protein Explorer

Here are detailed instructions for downloading
and installing MDL Chime

Protein Explorer would not have been possible without the existence of MDL Chime (see Acknowledgements).

Protein Explorer 2.2 and later versions require MDL Chime 2.6 SP6 (Windows), or 2.6 SP3 (Macintosh). These requirements are because of new capabilities and critical bug fixes in these versions (see Version History of MDL Chime).

Long term plans are to replace MDL Chime with Jmol, thereby supporting a much broader range of platforms and browsers.